ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 25274] New: - [PATCH] Docs for <xslt> should mention that JDK 1.4 includes an XSLT processor
Date Sun, 07 Dec 2003 21:32:44 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG 
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://nagoya.apache.org/bugzilla/show_bug.cgi?id=25274>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND 
INSERTED IN THE BUG DATABASE.

http://nagoya.apache.org/bugzilla/show_bug.cgi?id=25274

[PATCH] Docs for <xslt> should mention that JDK 1.4 includes an XSLT processor

           Summary: [PATCH] Docs for <xslt> should mention that JDK 1.4
                    includes an XSLT processor
           Product: Ant
           Version: 1.6Beta
          Platform: All
        OS/Version: All
            Status: NEW
          Severity: Minor
          Priority: Other
         Component: Documentation
        AssignedTo: dev@ant.apache.org
        ReportedBy: jglick@netbeans.org


Assuming the majority of people will be using JDK 1.4+ anyway, the manual should
not confuse them by telling them they need to download an XSLT processor, when
the JRE already includes one that Ant will use by default.

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
For additional commands, e-mail: dev-help@ant.apache.org


Mime
View raw message